Discussion - Docker error update to 7.4.12 | PlexGuide.com

Discussion Docker error update to 7.4.12

  • Stop using Chrome! Download the Brave Browser via >>> [Brave.com]
    It's a forked version of Chrome with native ad-blockers and Google's spyware stripped out! Download for Mac, Windows, Android, and Linux!
Welcome to the PlexGuide.com
Serving the Community since 2016!
Register Now

Dsplowman

Experienced
Original poster
Donor
Oct 27, 2018
70
7
I updated to 7.4.12 and now getting this error. Anyone know how to resolve?

docker: error while loading shared libraries: /usr/lib/x86_64-linux-gnu/libltdl.so.7: invalid ELF header
 
Last edited:

Dsplowman

Experienced
Original poster
Donor
Oct 27, 2018
70
7
I updated to 7.4.12 and now getting this error. Anyone know how to resolve?

docker: error while loading shared libraries: /usr/lib/x86_64-linux-gnu/libltdl.so.7: invalid ELF header
Traefek also states that it is not deployed, but is working. No apps are recognized when trying option 4: App Removal.
 
Last edited:

Admin9705

Administrator
Project Manager
Donor
Jan 17, 2018
5,156
2,116
Last edited:

Dsplowman

Experienced
Original poster
Donor
Oct 27, 2018
70
7
I wasn't able to figure out the docker issue, so I did a complete reinstall of plexguide.
 

Recommend NewsGroups

      Up To a 58% Discount!

Trending